---
# tasks file for roles/adding_nagios_client_linux
- block:
   - include: install.yml
   - include: config.yml
   - include: services.yml
   - include: configure_linux_host_in_nagios_server.yml
     delegate_to: nagios_server
  when: windows_client == False
  sudo: yes #Enable this option if you are using privillaged user intead of root
- block:
   - include: install_nagios_client_windows.yml
   - include: configure_windows_host_in_nagios_server.yml
     delegate_to: nagios_server
  when: windows_client == True
